Jump to content

Search the Community

Showing results for tags 'php'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • General
    • News
    • The Lounge
  • Community
    • Pre-Sales Questions
    • Support
    • The Marketplace
    • Contribute
    • Show Off
    • Feature Requests
    • Bugs
    • Contests
  • Developer Corner
    • General
    • Extensions
  • BlestaStore's Forum
  • BlestaStore's BlestaCMS
  • BlestaStore's Resellers
  • BlestaStore's BlestaForums
  • BlestaStore's Promotions
  • CubeData's Official Announcements From CubeData
  • CubeData's Peer Support
  • CubeData's Resellers
  • ModulesGarden Club's Topics
  • Blesta Addons's Topics

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


AIM


MSN


Website URL


ICQ


Yahoo


Jabber


Skype


Wire


Location


Interests

Found 10 results

  1. Hey all, I've seen in the change logs that blesta is PHP 7.2 compatible but can't see anywhere in the patches the files for 7.2? we have 7 and 7.1 hotfixes. Am i missing something? Is blesta compiled at 7.2 by default? I ask as PHP 7.0 is end of life, 7.1 is bug fix only and with the newest cPanel update 7.2 is standard http://php.net/supported-versions.php http://news.cpanel.com/cpanel-whm-version-76-to-current/
  2. I am using php 7.x and am getting this error on a fresh install Fatal error: The file /var/www/html/blesta/app/app_model.php was encoded by the ionCube Encoder for PHP 5.4 and cannot run under PHP 7.0. Please ask the provider of the script to provide a version encoded with the ionCube Encoder for PHP 5.6. in Unknown on line 0 PHP 7.0.27 (cli) (built: Jan 2 2018 12:38:03) ( NTS ) Copyright (c) 1997-2017 The PHP Group Zend Engine v3.0.0, Copyright (c) 1998-2017 Zend Technologies with the ionCube PHP Loader (enabled) + Intrusion Protection from ioncube24.com (unconfigured) v
  3. as the title says im unable to view invoices on php7.1 i just get a 500 error page and can't see any issues in the log files Invoices are generating but i just can't view them
  4. Hi there. I get "The PHP Mailparse PECL extension is required for parsing email tickets." when trying to pipe tickets. I run my server on whm/cpanel - what do I need to add in my whm for this to work?
  5. Hi All I'm wondering if anybody else if having the same issue i am or maybe I have something set wrong somewhere When i click create on the create client page the page then sits there saying loading, however after about 30secs it then redirects to the client page and says created And on a few other pages I have the same issue where it seems to wait 30secs then does what it needs to do? Ubuntu 16.04 Apache 2.4 PHP 7.1 Mysql 5.7 Blesta 4.2.0 Thank you for the help Regards Simon
  6. I needed my transactions in QuickBooks, I am using Stripe, so I wanted each transaction reduced by the cost of Stripe to make everything easy to reconcile. I worked a developer to put together the attached files which are placed in /exportcsv I am thrilled with the results, let me know if you have any questions. This is running on a cpanel host, I see no reason it wouldn't run on any host with rights to access the Blesta database. A couple modifications I have planned: - We use Transaction Pro Importer to pull the csv file into QuickBooks. I am thinking about using qodbc
  7. I have this problem on my site someone could tell me how to fix it. Site error: the file /home/~/public_html/my/app/app_controller.php requires the ionCube PHP Loader ioncube_loader_lin_5.6.so to be installed by the website operator. If you are the website operator please use the ionCube Loader Wizard to assist with installation.
  8. I have upgraded our sites to PHP 7.1, when I tried installing Blesta 4.1.0, I got this error: [16-Sep-2017 23:12:43 UTC] PHP Fatal error: The file /home/silverton/public_html/blesta/app/models/license.php was encoded by the ionCube Encoder for PHP 5.4 and cannot run under PHP 7.0. Please ask the provider of the script to provide a version encoded with the ionCube Encoder for PHP 5.6. in Unknown on line 0 [17-Sep-2017 00:25:33 UTC] PHP Fatal error: The file /home/silverton/public_html/blesta/app/models/license.php was encoded by the ionCube Encoder for PHP 5.4 and cannot run under P
  9. I have already installed blesta in my web server And this the link for my demo site http://dev.cloudnordicadmin.com.tikweb.dk/ I have already created the package in admin panel ....... so now how can i show that package in the template that why end user can see the package plan that I will provided?
  10. Hi After a lot of work, We want to show to the community one of our actual projects, Advandz Framework, a High-Performance, Fast and Scalable Framework based on minPHP. Why we choose Advandz as a name? Because sounds very similar to "Advanced" and our mission is making one of the most advanced frameworks in the market. At the moment, the framework is in alpha stage, but is fully functional.
×
×
  • Create New...